=== debian/watch ===
version=3
http://github.com/joblib/joblib/downloads .*tarball/([\d\.a-z]+)
