## joblib 0.5.1

=== debian/changelog ===
joblib (0.5.1-1) unstable; urgency=low

  * Fresh upstream release
  * Enforce python_distutils dh buildsystem (upstream has Makefile now)
  * Handle 'nocheck' to avoid build-time testing
  * Install CHANGES.rst as the upstream changelog

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 11 Apr 2011 17:11:12 -0400

joblib (0.4.6-2) unstable; urgency=low

  * Upload to unstable

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 06 Apr 2011 14:02:37 -0400

joblib (0.4.6-1) experimental; urgency=low

  * Upcoming upstream bugfix release
  * Added a patch for older distributions (e.g. lenny) to avoid
    testing 1 failing doctest due non-memmaped automatically arrays
    with older numpy releases

 -- Yaroslav Halchenko <debian@onerussian.com>  Sun, 14 Nov 2010 01:23:01 -0500

joblib (0.4.5-1) experimental; urgency=low

  * New upstream release
  * debian/control:
    - moved numpy into Recommends
    - point -vcs to github
    - policy boost to 3.9.1 -- no changes


 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 06 Oct 2010 17:38:06 -0400
