=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Priority: optional
 Maintainer: Yaroslav Halchenko <debian@onerussian.com>
 Build-Depends: debhelper (>= 7.0.50~), python (>= 2.5), python-support (>= 0.6), python-setuptools(>= 0.6), python-nose, python-numpy
-Standards-Version: 3.9.0
+Standards-Version: 3.9.1
 Homepage: http://packages.python.org/joblib/
-XS-Vcs-Git: git://git.debian.org/git/pkg-exppsy/joblib.git
-XS-Vcs-Browser: http://git.debian.org/?p=pkg-exppsy/joblib.git
+XS-Vcs-Git: git://github.com/yarikoptic/joblib.git
+XS-Vcs-Browser: http://github.com/yarikoptic/joblib
 
 
 Package: python-joblib
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, python-numpy
-Recommends: python-simplejson
+Depends: ${python:Depends}, ${misc:Depends}
+Recommends: python-numpy, python-nose, python-simplejson
 Description: tools to provide lightweight pipelining in Python
  Joblib is a set of tools to provide lightweight pipelining in
  Python. In particular, joblib offers:
