## joblib 0.6.1

=== debian/changelog ===
joblib (0.6.1-1~nd50+1) lenny; urgency=low

  * Backported for lenny.
  * Added 'series-lenny' in quilt patch series.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Sun, 05 Feb 2012 21:08:33 -0500

joblib (0.6.1-1) unstable; urgency=low

  * New upstream release
  * Dropped patch up_python25_compatibility (adopted upstream)
  * Run unittests against all requested versions of Python.
    Changed to build-depend on python-all
  * Provided XS-Python-Version: >= 2.5

 -- Yaroslav Halchenko <debian@onerussian.com>  Sun, 05 Feb 2012 15:44:54 -0500
