=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: joblib
 Section: python
 Priority: optional
-Maintainer: Yaroslav Halchenko <debian@onerussian.com>
-Build-Depends: debhelper (>= 7.0.50~), python (>= 2.5), python-support (>= 0.6), python-setuptools(>= 0.6), python-nose, python-numpy
+Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
+X-Original-Maintainer: Yaroslav Halchenko <debian@onerussian.com>
+Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.5), python-support (>= 0.6), python-setuptools(>= 0.6), python-nose, python-numpy
 Standards-Version: 3.9.2
 Homepage: http://packages.python.org/joblib/
+XS-Python-Version: >=2.5
 XS-Vcs-Git: git://github.com/yarikoptic/joblib.git
 XS-Vcs-Browser: http://github.com/yarikoptic/joblib
 
 
 Package: python-joblib
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}
+Depends: neurodebian-popularity-contest, ${python:Depends}, ${misc:Depends}
 Recommends: python-numpy, python-nose, python-simplejson
 Description: tools to provide lightweight pipelining in Python
  Joblib is a set of tools to provide lightweight pipelining in
