## joblib 0.6.4

=== debian/changelog ===
joblib (0.6.4-3) unstable; urgency=low

  * debian/patches/up_no_parallel_if_no_locking -- needed more work for
    python2.6 compatibility where the exception was not triggered.

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 23 Jul 2012 14:35:45 -0400

joblib (0.6.4-2) unstable; urgency=low

  * debian/patches/up_no_parallel_if_no_locking -- additional check for 
    availability of locking mechanisms to decide upon using multiprocessing.
    Needed for robust functioning on kfrebsd systems.

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 16 Jul 2012 22:59:47 -0400

joblib (0.6.4-1) unstable; urgency=low

  * New upstream release
  * Boosted policy compliance to 3.9.3 -- no changes
  * debian/copyright - DEP5 v.1 compatibility tune ups

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 07 May 2012 22:32:10 -0400
