=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: joblib
 Section: python
 Priority: optional
-Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
-X-Original-Maintainer: Yaroslav Halchenko <debian@onerussian.com>
+Maintainer: Yaroslav Halchenko <debian@onerussian.com>
 Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.5), python-support (>= 0.6), python-setuptools(>= 0.6), python-nose, python-numpy
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://packages.python.org/joblib/
 XS-Python-Version: >=2.5
 XS-Vcs-Git: git://github.com/yarikoptic/joblib.git
@@ -13,7 +12,7 @@
 
 Package: python-joblib
 Architecture: all
-Depends: neurodebian-popularity-contest, ${python:Depends}, ${misc:Depends}
+Depends: ${python:Depends}, ${misc:Depends}
 Recommends: python-numpy, python-nose, python-simplejson
 Description: tools to provide lightweight pipelining in Python
  Joblib is a set of tools to provide lightweight pipelining in
