## joblib 0.6.5

=== debian/changelog ===
joblib (0.6.5-1~nd10.10+1) maverick; urgency=low

  * Backported for maverick.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Sun, 23 Sep 2012 11:39:15 -0400

joblib (0.6.5-1) experimental; urgency=low

  * New upstream bugfix release
    - contains up_no_parallel_if_no_locking patch (dropped)

 -- Yaroslav Halchenko <debian@onerussian.com>  Sun, 23 Sep 2012 11:24:00 -0400
