=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: joblib
 Section: python
 Priority: optional
-Maintainer: Yaroslav Halchenko <debian@onerussian.com>
+Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
+X-Original-Maintainer: Yaroslav Halchenko <debian@onerussian.com>
 Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.5), python-support (>= 0.6), python-setuptools(>= 0.6), python-nose, python-numpy
 Standards-Version: 3.9.3
 Homepage: http://packages.python.org/joblib/
@@ -12,7 +13,7 @@
 
 Package: python-joblib
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}
+Depends: neurodebian-popularity-contest, ${python:Depends}, ${misc:Depends}
 Recommends: python-numpy, python-nose, python-simplejson
 Description: tools to provide lightweight pipelining in Python
  Joblib is a set of tools to provide lightweight pipelining in
