=== debian/watch ===
version=3
opts="filenamemangle=s/.*\/(.*)/joblib-$1\.tar\.gz/" \
 https://github.com/joblib/joblib/tags .*tarball/([\d\.a-z]+)
