## joblib 0.8.2+git7-g0211f4c

=== debian/changelog ===
joblib (0.8.2+git7-g0211f4c-1~nd12.10+1) quantal; urgency=low

  * Backported for quantal.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Tue, 15 Jul 2014 13:23:57 -0400

joblib (0.8.2+git7-g0211f4c-1) unstable; urgency=medium

  * New post new release upstream snapshot from 0.8.2-7-g0211f4c.

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 15 Jul 2014 12:47:34 -0400

joblib (0.8.1-2) unstable; urgency=medium

  * Fixing rushed out upload which beared too much trust into dh*_python magic
    - provide install targets/files for both python2 and python3

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 04 Jun 2014 15:22:41 -0400

joblib (0.8.1-1) unstable; urgency=medium

  * New upstream bugfix release
  * debian/rules
    - invoke tests directly with nosetests due to a mysterious infinite
      looping with "spawn" context in Python3.4
      (https://github.com/joblib/joblib/issues/140)

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 04 Jun 2014 09:26:48 -0400

joblib (0.8.0-1) UNRELEASED; urgency=medium

  * New upstream release
  * python3-joblib package for Python3 support
  * debian/control
    - boosted policy to 3.9.5
    - switched away from pysupport

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 28 May 2014 08:52:38 -0400

joblib (0.8.0~a3+git33-gc633f55-1) neurodebian-devel; urgency=medium

  * New upstream snapshot from 0.8.0a3-33-gc633f55

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 09 Apr 2014 20:22:25 -0400
