## joblib 0.8.3

=== appveyor/requirements.txt ===
--find-links http://28daf2247a33ed269873-7b1aad3fab3cc330e1fd9d109892382a.r6.cf2.rackcdn.com/index.html
numpy
nose
wheel
