=== debian/changelog ===
joblib (0.8.3-1) unstable; urgency=medium

  * New upstream minor release

 -- Yaroslav Halchenko <debian@onerussian.com>  Sat, 06 Sep 2014 20:10:23 -0400
