=== debian/control ===
Source: joblib
Section: python
Priority: optional
Maintainer: Yaroslav Halchenko <debian@onerussian.com>
Build-Depends: debhelper (>= 7.0.50~),
               python-all (>= 2.5), python-setuptools(>= 0.6), python-nose, python-numpy,
               python3-all (>= 2.5), python3-setuptools(>= 0.6), python3-nose, python3-numpy,
Standards-Version: 3.9.5
Homepage: http://packages.python.org/joblib/
X-Python-Version: >=2.6
X-Python3-Version: >=3.1
Vcs-Git: git://github.com/yarikoptic/joblib.git
Vcs-Browser: http://github.com/yarikoptic/joblib


Package: python-joblib
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Recommends: python-numpy, python-nose, python-simplejson
Description: tools to provide lightweight pipelining in Python
 Joblib is a set of tools to provide lightweight pipelining in
 Python. In particular, joblib offers:
 .
  - transparent disk-caching of the output values and lazy
    re-evaluation (memoize pattern)
  - easy simple parallel computing
  - logging and tracing of the execution
 .
 Joblib is optimized to be fast and robust in particular on large,
 long-running functions and has specific optimizations for numpy arrays.
 .
 This package contains the Python 2 version.

Package: python3-joblib
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Recommends: python3-numpy, python3-nose, python3-simplejson
Description: tools to provide lightweight pipelining in Python
 Joblib is a set of tools to provide lightweight pipelining in
 Python. In particular, joblib offers:
 .
  - transparent disk-caching of the output values and lazy
    re-evaluation (memoize pattern)
  - easy simple parallel computing
  - logging and tracing of the execution
 .
 Joblib is optimized to be fast and robust in particular on large,
 long-running functions and has specific optimizations for numpy arrays.
 .
 This package contains the Python 3 version.
