## joblib 0.8.4

=== debian/changelog ===
joblib (0.8.4-1~nd13.10+1) saucy; urgency=low

  * Backported for saucy.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Mon, 24 Nov 2014 09:47:25 -0500

joblib (0.8.4-1) experimental; urgency=medium

  * New upstream release (improves pickling on python3)

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 24 Nov 2014 08:56:40 -0500
