=== appveyor/requirements.txt ===
--find-links http://28daf2247a33ed269873-7b1aad3fab3cc330e1fd9d109892382a.r6.cf2.rackcdn.com/
# force numpy version to use the wheel hosted on rackspace instead of
# tarball from PyPI
numpy==1.9.2
nose
wheel
