=== debian/changelog ===
joblib (0.9.4-1) unstable; urgency=medium

  * New (primarily bugfix) upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 09 Feb 2016 10:09:59 -0500

joblib (0.9.3-1) unstable; urgency=medium

  * Fresh bugfix upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 27 Nov 2015 12:16:19 -0500

joblib (0.9.2-1) unstable; urgency=medium

  * Fresh upstream release
  * debian/
    - Python 3.2 is no longer supported
    - boosted policy to 3.9.6
    - exclude testing test_nested_exception_dispatch since hangs seems randomly
      https://github.com/joblib/joblib/issues/257

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 15 Oct 2015 17:44:53 -0400
