=== debian/control ===
--- 
+++ 
@@ -1,22 +1,21 @@
 Source: joblib
 Section: python
 Priority: optional
-Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
-X-Original-Maintainer: Yaroslav Halchenko <debian@onerussian.com>
+Maintainer: Yaroslav Halchenko <debian@onerussian.com>
 Build-Depends: debhelper (>= 7.0.50~),
                python-all (>= 2.5), python-setuptools(>= 0.6), python-nose, python-numpy,
                python3-all (>= 2.5), python3-setuptools(>= 0.6), python3-nose, python3-numpy,
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://packages.python.org/joblib/
 X-Python-Version: >=2.6
-X-Python3-Version: >=3.1
+X-Python3-Version: >=3.3
 Vcs-Git: git://github.com/yarikoptic/joblib.git
 Vcs-Browser: http://github.com/yarikoptic/joblib
 
 
 Package: python-joblib
 Architecture: all
-Depends: neurodebian-popularity-contest, ${python:Depends}, ${misc:Depends}
+Depends: ${python:Depends}, ${misc:Depends}
 Recommends: python-numpy, python-nose, python-simplejson
 Description: tools to provide lightweight pipelining in Python
  Joblib is a set of tools to provide lightweight pipelining in
@@ -34,7 +33,7 @@
 
 Package: python3-joblib
 Architecture: all
-Depends: neurodebian-popularity-contest, ${python3:Depends}, ${misc:Depends}
+Depends: ${python3:Depends}, ${misc:Depends}
 Recommends: python3-numpy, python3-nose, python3-simplejson
 Description: tools to provide lightweight pipelining in Python
  Joblib is a set of tools to provide lightweight pipelining in
