=== debian/changelog ===
joblib (0.10.3-1~nd15.10+1) wily; urgency=medium

  * Backported for wily.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Sun, 13 Nov 2016 19:09:53 -0500

joblib (0.10.3-1) unstable; urgency=medium

  * Fresh upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Sun, 13 Nov 2016 18:50:18 -0500

joblib (0.10.2-1) unstable; urgency=medium

  * Fresh upstream release
  * debian/control
    - debian policy 3.9.8

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 29 Sep 2016 21:06:40 -0400
