=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: joblib
 Section: python
 Priority: optional
-Maintainer: Yaroslav Halchenko <debian@onerussian.com>
+Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
+X-Original-Maintainer: Yaroslav Halchenko <debian@onerussian.com>
 Build-Depends: debhelper (>= 7.0.50~),
                python-all (>= 2.5), python-setuptools(>= 0.6), python-nose, python-numpy,
                python3-all (>= 2.5), python3-setuptools(>= 0.6), python3-nose, python3-numpy,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://packages.python.org/joblib/
 X-Python-Version: >=2.6
 X-Python3-Version: >=3.3
@@ -15,7 +16,7 @@
 
 Package: python-joblib
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}
+Depends: neurodebian-popularity-contest, ${python:Depends}, ${misc:Depends}
 Recommends: python-numpy, python-nose, python-simplejson
 Description: tools to provide lightweight pipelining in Python
  Joblib is a set of tools to provide lightweight pipelining in
@@ -33,7 +34,7 @@
 
 Package: python3-joblib
 Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends}
+Depends: neurodebian-popularity-contest, ${python3:Depends}, ${misc:Depends}
 Recommends: python3-numpy, python3-nose, python3-simplejson
 Description: tools to provide lightweight pipelining in Python
  Joblib is a set of tools to provide lightweight pipelining in
