## joblib 0.10.3+git55-g660fe5d

=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: joblib
 Section: python
 Priority: optional
-Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
-X-Original-Maintainer: Yaroslav Halchenko <debian@onerussian.com>
+Maintainer: Yaroslav Halchenko <debian@onerussian.com>
 Build-Depends: debhelper (>= 7.0.50~),
-               python-all (>= 2.5), python-setuptools(>= 0.6), python-nose, python-numpy,
-               python3-all (>= 2.5), python3-setuptools(>= 0.6), python3-nose, python3-numpy,
+               python-all (>= 2.5), python-setuptools(>= 0.6), python-pytest, python-numpy,
+               python3-all (>= 2.5), python3-setuptools(>= 0.6), python3-pytest, python3-numpy,
 Standards-Version: 3.9.8
 Homepage: http://packages.python.org/joblib/
 X-Python-Version: >=2.6
@@ -16,8 +15,8 @@
 
 Package: python-joblib
 Architecture: all
-Depends: neurodebian-popularity-contest, ${python:Depends}, ${misc:Depends}
-Recommends: python-numpy, python-nose, python-simplejson
+Depends: ${python:Depends}, ${misc:Depends}
+Recommends: python-numpy, python-pytest, python-simplejson
 Description: tools to provide lightweight pipelining in Python
  Joblib is a set of tools to provide lightweight pipelining in
  Python. In particular, joblib offers:
@@ -34,8 +33,8 @@
 
 Package: python3-joblib
 Architecture: all
-Depends: neurodebian-popularity-contest, ${python3:Depends}, ${misc:Depends}
-Recommends: python3-numpy, python3-nose, python3-simplejson
+Depends: ${python3:Depends}, ${misc:Depends}
+Recommends: python3-numpy, python3-pytest, python3-simplejson
 Description: tools to provide lightweight pipelining in Python
  Joblib is a set of tools to provide lightweight pipelining in
  Python. In particular, joblib offers:
