=== continuous_integration/appveyor/requirements.txt ===
numpy
wheel
pytest
pytest-cov
codecov
