=== debian/changelog ===
joblib (0.11-1) unstable; urgency=medium

  * Fresh minor upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 02 Nov 2017 16:40:09 -0400
