=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>= 7.0.50~),
                python-all (>= 2.5), python-setuptools(>= 0.6), python-pytest, python-numpy,
                python3-all (>= 2.5), python3-setuptools(>= 0.6), python3-pytest, python3-numpy,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://packages.python.org/joblib/
 X-Python-Version: >=2.6
 X-Python3-Version: >=3.3
