## joblib 0.12.2

=== debian/changelog ===
joblib (0.12.2-1) unstable; urgency=medium

  * Fresh upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 21 Aug 2018 13:33:07 -0400

joblib (0.12.1-1) unstable; urgency=medium

  * Fresh upstream release
  * debian
    + specify PYTHONPATH=$(CURDIR) while running the tests
    + python-lz4 into b-depends and Recommends for python2 pkg
    + cython{,3} into b-depends so that joblib/test/_openmp_test_helper
      can setup
  * debian/patches
    + deb_collect_ignore_setup
      to avoid failing to collect tests due to various troubles on older
      systems
  * debian/control
    + procps to b-depends and depends

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 27 Jul 2018 19:34:47 -0400
