=== debian/control ===
--- 
+++ 
@@ -5,6 +5,9 @@
 Build-Depends: debhelper (>= 7.0.50~),
                python-all (>= 2.5), python-setuptools(>= 0.6), python-pytest, python-numpy,
                python3-all (>= 2.5), python3-setuptools(>= 0.6), python3-pytest, python3-numpy,
+               python-lz4,
+               cython, cython3,
+               procps,
 Standards-Version: 4.0.0
 Homepage: http://packages.python.org/joblib/
 X-Python-Version: >=2.6
@@ -15,8 +18,10 @@
 
 Package: python-joblib
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}
-Recommends: python-numpy, python-pytest, python-simplejson
+Depends: ${python:Depends}, ${misc:Depends}, procps
+Recommends:
+ python-numpy, python-pytest, python-simplejson,
+ python-lz4,
 Description: tools to provide lightweight pipelining in Python
  Joblib is a set of tools to provide lightweight pipelining in
  Python. In particular, joblib offers:
@@ -33,7 +38,7 @@
 
 Package: python3-joblib
 Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends}
+Depends: ${python3:Depends}, ${misc:Depends}, procps
 Recommends: python3-numpy, python3-pytest, python3-simplejson
 Description: tools to provide lightweight pipelining in Python
  Joblib is a set of tools to provide lightweight pipelining in
