## joblib 0.13.0

=== continuous_integration/appveyor/requirements.txt ===
numpy
wheel
pytest
pytest-cov
pytest-timeout
codecov
distributed
lz4
