=== debian/changelog ===
joblib (0.13.0-2+deb10u2) buster-security; urgency=medium

  * Non-maintainer upload by the LTS Team.
  * Really fix CVE-2022-21797: (Closes: #1020820)

 -- Helmut Grohne <helmut@subdivi.de>  Mon, 27 Mar 2023 15:31:46 +0200

joblib (0.13.0-2+deb10u1) buster-security; urgency=medium

  * Non-maintainer upload by the LTS Security Team.
  * CVE-2022-21797: Fix arbitrary code execution.
    (Closes: #1020820)

 -- Dominik George <natureshadow@debian.org>  Thu, 17 Nov 2022 11:28:23 +0100

joblib (0.13.0-2) unstable; urgency=medium

  * debian/patches/deb_xfail_test_nested_parallelism_limit (Closes: #926930)
    - xfail a test failing on single core boxes. Thanks Santiago Vila

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 12 Apr 2019 10:54:23 -0400

joblib (0.13.0-1) unstable; urgency=medium

  * Fresh upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 28 Nov 2018 20:45:46 -0500

joblib (0.12.5-1) unstable; urgency=medium

  * Fresh upstream minor release
  * debian/control
    + psutil to B-Depends and Recommends - could optionally be used to
      better track child processes for termination by loky
  * debian/copyright
    + records for joblib/externals

 -- Yaroslav Halchenko <debian@onerussian.com>  Sat, 27 Oct 2018 20:54:08 -0400

joblib (0.12.3-1) unstable; urgency=medium

  * Fresh upstream minor release

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 04 Sep 2018 12:42:16 -0400

joblib (0.12.2-2) unstable; urgency=medium

  * debian/control,compat
    - boost to compat 9
  * CP patch to remove fragile test failing on busy/build boxes

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 28 Aug 2018 23:51:42 -0400
