=== debian/rules ===
--- 
+++ 
@@ -22,7 +22,7 @@
 
 python-test%:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	python$* /usr/bin/py.test -s -v joblib;
+	PYTHONPATH=$(CURDIR) python$* /usr/bin/py.test -s -v joblib;
 else
 	: # Skip unittests due to nocheck
 endif
