=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: joblib
 Section: python
 Priority: optional
-Maintainer: Yaroslav Halchenko <debian@onerussian.com>
+Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
+X-Original-Maintainer: Yaroslav Halchenko <debian@onerussian.com>
 Build-Depends: debhelper (>= 9),
                python-all (>= 2.5), python-setuptools(>= 0.6), python-pytest, python-numpy,
                python3-all (>= 2.5), python3-setuptools(>= 0.6), python3-pytest, python3-numpy,
@@ -19,7 +20,7 @@
 
 Package: python-joblib
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, procps
+Depends: neurodebian-popularity-contest, ${python:Depends}, ${misc:Depends}, procps
 Recommends:
  python-numpy, python-pytest, python-simplejson,
  python-lz4, python-psutil,
@@ -39,7 +40,7 @@
 
 Package: python3-joblib
 Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends}, procps
+Depends: neurodebian-popularity-contest, ${python3:Depends}, ${misc:Depends}, procps
 Recommends: python3-numpy, python3-pytest, python3-simplejson,
  python3-psutil,
 Description: tools to provide lightweight pipelining in Python
