## joblib 0.14.0

=== continuous_integration/appveyor/requirements.txt ===
--- 
+++ 
@@ -6,3 +6,4 @@
 codecov
 distributed
 lz4
+threadpoolctl; python_version >= '3.5'
