=== debian/changelog ===
joblib (0.14.0-3) unstable; urgency=medium

  * Team upload.
  * Drop Python 2 package (Closes: #936767).
  * Let pybuild run the tests and install the module.
  * Let debhelper do the cleaning.
  * Simply rules removing unneeded sections.
  * Add Rules-Requires-Root: no.
  * Drop unused stanzas from copyright.

 -- Stuart Prescott <stuart@debian.org>  Mon, 23 Dec 2019 01:46:27 +1100

joblib (0.14.0-2) unstable; urgency=medium

  * Parallel build (default since d/compat > 9) seems to fail thus force
    non parallel build

 -- Andreas Tille <tille@debian.org>  Sat, 23 Nov 2019 12:36:56 +0100

joblib (0.14.0-1) unstable; urgency=medium

  * Team upload.
  * Move package to Debian Science team maintenance
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Testsuite: autopkgtest-pkg-python
  * Secure URI in copyright format
  * Respect DEB_BUILD_OPTIONS in override_dh_auto_test target
  * Remove trailing whitespace in debian/changelog
  * Drop ancient X-Python-Version field
  * Set debhelper-compat version in Build-Depends.
  * Remove patches missing from debian/patches/series.
  * Set upstream metadata fields: Repository.
  * New Dependency: python*-pkg-resources
    Closes: #945348

 -- Andreas Tille <tille@debian.org>  Sat, 23 Nov 2019 10:54:20 +0100

joblib (0.14.0-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release, with support for Python 3.8. Closes: #942899.
  * d/patches/deb_skip_threadpoolctl_tests: skip threadpoolctl tests as that
    package is not yet in Debian or Ubuntu.
  * Build-depend on dh-python.

 -- Matthias Klose <doko@debian.org>  Fri, 22 Nov 2019 19:18:53 +0100
