=== debian/watch ===
version=3
opts="filenamemangle=s/.*\/(.*)/joblib-$1/" \
 https://github.com/joblib/joblib/tags .*archive/([\d\.a-z]+)\.tar\.gz
