## joblib 0.17.0

=== debian/changelog ===
joblib (0.17.0-4ubuntu1) jammy; urgency=medium

  * Cherry-pick upstream commit to fix numpy.dtype hashing for
    numpy >= 1.20, see #999527

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 18 Nov 2021 12:39:17 +0000

joblib (0.17.0-4) unstable; urgency=medium

  * Team upload
  * Fix byte-order consistency/mismatch for cross-endian platform
  * Update debian/watch

 -- Graham Inggs <ginggs@debian.org>  Sat, 12 Jun 2021 08:19:09 +0000

joblib (0.17.0-3) unstable; urgency=medium

  * Team upload

  [ Sebastian Ramacher ]
  * Make python3-joblib.bcep compatible with py3compile in buster
    (Closes: #985455)

 -- Graham Inggs <ginggs@debian.org>  Wed, 14 Apr 2021 09:50:20 +0000

joblib (0.17.0-2) unstable; urgency=medium

  [ Matthias Klose ]
  * Don't byte-compile big5-encoded test file.

  [ Graham Inggs ]
  * Skip some tests which are flaky on the autopkgtest runners

 -- Graham Inggs <ginggs@debian.org>  Tue, 22 Dec 2020 12:50:00 +0000

joblib (0.17.0-1) unstable; urgency=medium

  * Team upload
  * Run pytest during autopkgtest
  * Update debian/clean to prevent FTBFSx2
  * Remove some obsolete files
  * Switch to debhelper 13
  * Update Homepage in debian/control (Closes: #959990)
  * Drop unused BSD-2 license paragraph from debian/copyright
  * Bump debian/watch to version 4
  * Bump Standards-Version to 4.5.1, no changes

 -- Graham Inggs <ginggs@debian.org>  Mon, 30 Nov 2020 17:42:09 +0000

joblib (0.17.0-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release, with support for Python 3.9. Closes: #972469.
    - DocTest failures are fixed. Closes: #959639.
  * Add b-d on python3-threadpoolctl for running the tests.
  * Mark the test_parallel_call_cached_function_defined_in_jupyter test
    as failing.

 -- Matthias Klose <doko@debian.org>  Mon, 19 Oct 2020 11:05:06 +0200
