=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: joblib
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Yaroslav Halchenko <debian@onerussian.com>
 Section: python
 Testsuite: autopkgtest-pkg-python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-setuptools,
@@ -12,12 +13,13 @@
                python3-numpy,
                python3-psutil,
                python3-lz4,
+               python3-threadpoolctl <!nocheck>,
                cython3,
                procps
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/science-team/joblib
 Vcs-Git: https://salsa.debian.org/science-team/joblib.git
-Homepage: http://packages.python.org/joblib/
+Homepage: https://github.com/joblib/joblib
 Rules-Requires-Root: no
 
 Package: python3-joblib
