=== debian/tests/control ===
Tests: pytest
Depends: python3-joblib, python3-pytest, python3-numpy, python3-psutil, python3-lz4, python3-threadpoolctl, python3-all
Restrictions: allow-stderr
