## joblib 1.1.0

=== debian/changelog ===
joblib (1.1.0-2) unstable; urgency=medium

  * Team upload.
  * Transition from experimental -> unstable
    (Closes: #1002356, #999527)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 16 Jul 2022 20:58:55 +0530

joblib (1.1.0-1) experimental; urgency=medium

  * Team Upload.

  [Chiara Marmo]
  * Update upstream version.
  * Update standard version.
  * Clean patches.

 -- Chiara Marmo <marmochiaskl@gmail.com>  Wed, 25 May 2022 12:16:00 +0530
