=== debian/changelog ===
joblib (1.2.0-4+deb12u1) bookworm; urgency=medium

  * Team upload.
  * Fix FTBFS on single-CPU systems. Closes: #1085692.

 -- Santiago Vila <sanvila@debian.org>  Mon, 30 Dec 2024 19:32:00 +0100

joblib (1.2.0-4) unstable; urgency=medium

  * Team upload.
  * Revert test skipping, add endianness related patch

 -- Chiara Marmo <marmochiaskl@gmail.com>  Sat, 22 Oct 2022 10:49:54 +0530

joblib (1.2.0-3) unstable; urgency=medium

  * Team Upload.
  * Skip s390x failing tests in autopkgtest as well, add
    in more verbosity to test with "-x" arg

 -- Nilesh Patra <nilesh@debian.org>  Wed, 12 Oct 2022 19:02:57 +0000

joblib (1.2.0-2) unstable; urgency=medium

  * Team upload.
  * Skip test related to pickle and architecture endianness

 -- Chiara Marmo <marmochiaskl@gmail.com>  Wed, 12 Oct 2022 10:50:00 +0530

joblib (1.2.0-1) unstable; urgency=medium

  * Team upload.
  * Update upstream version (Closes: #1020820)
  * Refresh patches

 -- Chiara Marmo <marmochiaskl@gmail.com>  Sun, 09 Oct 2022 14:09:39 +0530
