=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: joblib
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Yaroslav Halchenko <debian@onerussian.com>
 Section: python
 Testsuite: autopkgtest-pkg-python
@@ -16,7 +15,7 @@
                python3-threadpoolctl <!nocheck>,
                cython3,
                procps
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/science-team/joblib
 Vcs-Git: https://salsa.debian.org/science-team/joblib.git
 Homepage: https://github.com/joblib/joblib
